/*

Theme Name: X &ndash; Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/

/* Navigation */
.x-navbar .desktop .x-nav > li > a:not(.x-btn-navbar-woocommerce) {
    padding-right: 7px;
    padding-left: 7px;
}

.x-navbar .desktop .x-nav > li > a:hover > span, .x-navbar .desktop .x-nav > li.x-active > a > span, .x-navbar .desktop .x-nav > li.current-menu-item > a > span {
    box-shadow: 0 2px 0 0 #247ba0;
}

/* Social Sharing Icons */
.x-entry-share {
    border: none;
}

.x-entry-share p {
    font-family: "Oswald","Helvetica Neue",Helvetica,sans-serif;
    font-size: 16px;
    font-weight: bold;
    color: #fff;
}

.x-entry-share .x-share {
    font-size: 34px;
    color: #ffffff;
}

.x-entry-share .x-share:hover {
    background-color: transparent;
}

/* Page Header */

.x-header-landmark {
  border: none !important;
}

.h-landmark, .entry-title.h-landmark {
  font-weight: 900;
  font-size: 400%;
  letter-spacing: -1px;
}

.entry-title:before {
    color: #68c8b5;
}

/* Alert box */
.x-alert-info {
    background-color: #dceff7;
    border-color: #247ba0;
    color: #247ba0;
}

a.entry-thumb, 
.x-recent-posts .x-recent-posts-img:after {
    background-color: #247ba0 !important;
}

/* Block Quote */
blockquote {
    color: #7a7a7a !important;
    font-family: inherit;
    font-size: inherit;
    font-style: italic;
}

/* Author Box */
.x-author-box .avatar {
    display: none;
}

.x-author-box .x-author-info {
    margin-left: 0;
}

/* WooCommerce Smart Coupons */

/* Check Out */
#coupons_list {
    display: block !important;
    margin-bottom: 20px;
}

.gift-certificate.sc_info_box {
    display: none;
}

/* Coupon Styles */
.coupon-content.blue {
    border-color: #ffe066 !important;
}

.coupon-container.blue {
    background-color: rgba(255,224,102,0.3) !important;
}

/* My Account */
.woocommerce-account .myaccount_user {
    margin-bottom: 1.5em !important;
}

#generated_coupon_data_container {
    display: none;
}